## node-solid-keychain 0.1.3

=== debian/changelog ===
node-solid-keychain (0.1.3-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.4.0.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 25 Jul 2019 23:08:13 -0300

node-solid-keychain (0.1.3-1) unstable; urgency=low

  * Initial release.
    Closes: Bug#921313.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 04 Feb 2019 06:59:03 +0100
