=== debian/control ===
Source: node-solid-keychain
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 debhelper,
 mocha <!nocheck>,
 node-base64url <!nocheck>,
 node-chai <!nocheck>,
 node-trust-webcrypto <!nocheck>,
 pandoc <!nodoc>,
 perl <!nocheck>,
Standards-Version: 4.4.0
Homepage: https://github.com/solid/keychain
Vcs-Browser: https://salsa.debian.org/js-team/node-solid-keychain
Vcs-Git: https://salsa.debian.org/js-team/node-solid-keychain.git
Rules-Requires-Root: no

Package: node-solid-keychain
Architecture: all
Depends:
 node-base64url,
 node-trust-webcrypto,
 nodejs,
 ${misc:Depends},
Description: keychain for use with Web Cryptography API in Node.js
 This package provides KeyChain
 for use with Web Cryptography API in Node.js.
 .
 The Web Cryptography API
 is the World Wide Web Consortium’s (W3C) recommendation
 for a low-level interface
 that would increase the security of web applications
 by allowing them to perform cryptographic functions
 without having to access raw keying material.
 .
 Node.js is an event-based server-side JavaScript engine.
