=== debian/tests/control ===
Test-Command: node -e "require('@solid/keychain');"
